MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
PcmDsd.hxx File Reference
`#include "check.h"`
`#include "PcmBuffer.hxx"`
`#include "AudioFormat.hxx"`
`#include <array>`
`#include <stdint.h>`
Include dependency graph for PcmDsd.hxx:

Go to the source code of this file.

## Data Structures
struct | ConstBuffer< T >
| A reference to a memory area that is read-only. More...
class | PcmDsd
| Wrapper for the dsd2pcm library. More...